.password-form {
    display: flex;
    flex-direction: column;
}
.input-wrapper {
    position: relative;
    width: 200px;

}

.input-wrapper input {
    min-width: 120px;
    padding: 10px;
    margin-bottom: 24px;
}

.fas{
    position: absolute;
    left: 140px;
    top: 30px;
    color: grey;
    z-index: 999;
    cursor: pointer;
    display: none;
}

.btn{
    width: 150px;
}

.active{
    display: block;
}